libmailtransport4-4.14.10-16.mga7.i586.rpm


Advertisement

Description

libmailtransport4 - KDE 4 core library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libmailtransport4-4.14.10-16.mga7.i586.rpm
Package name libmailtransport4
Package version 4.14.10
Package release 16.mga7
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License ARTISTIC and BSD and GPLv2 and LGPLv2 and QPL
Maintainer -
Download size 138.83 KB
Installed size 428.13 KB
This library provides an API and support code for managing mail transport.

Alternatives

Package Version Architecture Repository
libmailtransport4 - - -

Requires

Name Value
libQtCore.so.4 -
libQtDBus.so.4 -
libQtGui.so.4 -
libQtNetwork.so.4 -
libakonadi-kde.so.4 -
libakonadi-kmime.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libkdecore.so.5 -
libkdeui.so.5 -
libkio.so.5 -
libkmime.so.4 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libmailtransport.so.4 -
libmailtransport4 == 2:4.14.10-16.mga7
libmailtransport4(x86-32) == 2:4.14.10-16.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libmailtransport4-4.14.10-16.mga7.i586.rpm
Source Package kdepimlibs4-4.14.10-16.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libmailtransport4 rpm package:
    # urpmi libmailtransport4

Files

Path
/usr/lib/.build-id
/usr/lib/libmailtransport.so.4
/usr/lib/libmailtransport.so.4.14.38
/usr/lib/.build-id/09/b5684bd3ddade594bc81aa0d7e0d68f857cdde

Changelog

2018-09-23 - umeabot <umeabot> 2:4.14.10-16.mga7
(not released yet)
+ Revision: 1298493
- Mageia 7 Mass Rebuild
2018-04-15 - daviddavid <daviddavid> 2:4.14.10-15.mga7
+ Revision: 1218824
- add fedora patch to fix build with ical >= 3.0
+ kekepower <kekepower>
- Rebuild for new libical
2016-12-30 - luigiwalser <luigiwalser> 2:4.14.10-14.mga6
+ Revision: 1078747
- add patch from fedora to fix CVE-2016-7966
2016-12-15 - neoclust <neoclust> 2:4.14.10-13.mga6
+ Revision: 1075527
- Do not build gpgme
2016-12-14 - daviddavid <daviddavid> 2:4.14.10-12.mga6
+ Revision: 1075119
- rebuild for new gpgme 1.8.0
2016-12-08 - neoclust <neoclust> 2:4.14.10-11.mga6
+ Revision: 1073209
- Remove more devel files
2016-12-08 - neoclust <neoclust> 2:4.14.10-10.mga6
+ Revision: 1073203
- Do not package exception.h it is in gpgme-devel now

See Also

Package Description
libmaitretarot-devel-0.1.98-22.mga7.i586.rpm Development files from Libmaitretarot
libmaitretarot0-0.1.98-22.mga7.i586.rpm The Maitretarot library
libmal-devel-0.44.1-12.mga7.i586.rpm Development tools for programs which will use the libmal library
libmal-malsync-0.44.1-12.mga7.i586.rpm Utility to update Palms from Avantgo and MobileLink web site
libmal1-0.44.1-12.mga7.i586.rpm MAL library for AvantGo
libmalaga-devel-7.12-18.mga7.i586.rpm Headers and static libraries for Malaga development
libmalaga7-7.12-18.mga7.i586.rpm Malaga shared library
libmanette-devel-0.2.3-1.mga8.i586.rpm Development package for libmanette
libmanette-gir0.2-0.2.3-1.mga8.i586.rpm GObject Introspection interface description for libmanette
libmanette0.2_0-0.2.3-1.mga8.i586.rpm A simple GObject game controller library
libmarblewidget-qt5_28-19.08.1-1.mga8.i586.rpm Runtime library for marble
libmarco-private-devel-1.22.2-2.mga8.i586.rpm Libraries and include files with Mate window manager
libmarco-private2-1.22.2-2.mga8.i586.rpm Libraries for Mate window manager
libmariadb-devel-10.4.7-5.mga8.i586.rpm Development header files and libraries
libmariadb-embedded-devel-10.4.7-5.mga8.i586.rpm Development files for MySQL as an embeddable library
Advertisement
Advertisement